[KCM Locale]
Name=Italy
Name[af]=Italië
Name[ar]=إيطاليا
Name[be]=Італія
Name[be@latin]=Italija
Name[bg]=Италия
Name[bn]=ইতালী
Name[bn_IN]=ইটালি
Name[br]=Italia
Name[ca]=Itàlia
Name[cs]=Itálie
Name[csb]=Italskô
Name[cy]=Yr Eidal
Name[da]=Italien
Name[de]=Italien
Name[el]=Ιταλία
Name[eo]=Italio
Name[es]=Italia
Name[et]=Itaalia
Name[eu]=Italia
Name[fa]=ایتالیا
Name[fi]=Italia
Name[fr]=Italie
Name[fy]=Italië
Name[ga]=An Iodáil
Name[gl]=Italia
Name[gu]=ઇટાલી
Name[he]=איטליה
Name[hi]=इटली
Name[hr]=Italija
Name[hsb]=Italska
Name[hu]=Olaszország
Name[is]=Ítalía
Name[it]=Italia
Name[ja]=イタリア
Name[ka]=იტალია
Name[kk]=Италия
Name[km]=អ៊ីតាលី
Name[kn]=ಇಟಲಿ
Name[ko]=이탈리아
Name[ku]=Îtalya
Name[lt]=Italija
Name[lv]=Itālija
Name[mk]=Италија
Name[ml]=ഇറ്റലി
Name[mr]=इटली
Name[ms]=Itali
Name[nb]=Italia
Name[nds]=Italien
Name[ne]=इटली
Name[nl]=Italië
Name[nn]=Italia
Name[oc]=Italia
Name[or]=ଇଟାଲି
Name[pa]=ਇਟਲੀ
Name[pl]=Włochy
Name[pt]=Itália
Name[pt_BR]=Itália
Name[ro]=Italia
Name[ru]=Италия
Name[se]=Itália
Name[sk]=Taliansko
Name[sl]=Italija
Name[sr]=Италија
Name[sr@latin]=Italija
Name[sv]=Italien
Name[ta]=இத்தாலி
Name[te]=ఇటలి
Name[tg]=Италия
Name[th]=อิตาลี
Name[tr]=İtalya
Name[uk]=Італія
Name[uz]=Italiya
Name[uz@cyrillic]=Италия
Name[vi]=Ý
Name[wa]=Itåleye
Name[x-test]=xxItalyxx
Name[xh]=Ithali
Name[zh_CN]=意大利
Name[zh_TW]=義大利
Region=southeurope
Languages=it,de
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=€
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
NegativeMonetarySignPosition=1
DateFormat[it]=%A %e %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%e/%n/%Y
TimeFormat=%H:%M:%S
